Subject: GLOWBUGS digest 376

From: [email-masked]
Date: Sun, 8 Dec 1996 10:37:33 -0600 (CST)

GLOWBUGS Digest 376

Topics covered in this issue include:

  1) Re: Flycutters
	by [email-masked] (michael silva)
  2) info? Tues evening 12/10 160m commemorative stn?
	by [email-masked] (Andy Wallace)
  3) Re: info? Tues evening 12/10 160m commemorative stn?
	by [email-masked] (Andy Wallace)
  4) BA/GB net
	by Richard Wilkerson <[email-masked]>
  5) World Radio Labs TC6-A
	by "KF4MZD (John Kemker)" <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 7 Dec 1996 10:07:06 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Flycutters
Message-ID: <[email-masked]>

Re flycutters,

I've used them for many years (the kind with the cutter on the end of 
an adjustable arm).  A useful trick is to screw a piece of wood wider 
than the desired circle to the back of the sheet metal (e.g. using the 
mounting holes of the tube socket or meter for which the hole is being 
cut).  This makes for a nice clean cut with no tendency to grab or bend 
the metal.  It has worked well for me, using a slow speed on a drill 
press.

73,
Mike, KK6GM

------------------------------

Date: Sat, 07 Dec 1996 22:08:27 GMT
From: [email-masked] (Andy Wallace)
To: [email-masked]
Cc: [email-masked]
Subject: info? Tues evening 12/10 160m commemorative stn?
Message-ID: <[email-masked]>

My dad had some sketchy info, perhaps some BAer can add...

He said that there will be a station on to commemorate the first
transatlantic ham contact, this coming Tuesday evening
(GMT 12/11) on 160m -- 1815 kc. The call will be W1BCG. 

My dad is going to try to get on with an antique broadcast receiver
and a Hartley transmitter -- hopefully some of you BAers will hear
him. His call is W1HH. 

I may try getting on myself -- Boatanchor Bob made contact with me and
my 40' wire on 1802.5 a couple of Winters ago, believe it or not!
(All the Drakes' knobs were CCW!)

73,
--Andy
[email-masked]
http://www.mindspring.com/~johnmb/ka1gtt1.htm
(Vacuum tube ham stuff...comments appreciated!)

------------------------------

Date: Sat, 07 Dec 1996 23:24:43 GMT
From: [email-masked] (Andy Wallace)
To: [email-masked]
Cc: [email-masked]
Subject: Re: info? Tues evening 12/10 160m commemorative stn?
Message-ID: <[email-masked]>

On Sat, 7 Dec 1996 14:37:00 -0800, you wrote:

>It's in the December QST, page 28.  The event begins 2300UTC, Dec 11, on or
>about 1815 KHz and goes through Dec 15 with call sign W1BCG, using a replica
>of the original transmitter used in 1921.
>

The above info was emailed to me from Jim Haynes...Many thanks and 
I will be listening in....hope you glowbugs/anchorites can contact the
station. 

73,
--Andy
[email-masked]
http://www.mindspring.com/~johnmb/ka1gtt1.htm
(Vacuum tube ham stuff...comments appreciated!)

------------------------------

Date: Sat, 07 Dec 1996 19:06:27 +0000
From: Richard Wilkerson <[email-masked]>
To: [email-masked]
Subject: BA/GB net
Message-ID: <[email-masked]>

Hey someone heard me....k2uxe called a few times for me to repeat call.
So someone out there in BA land finaly heard my signal from So. Cal.
Almost, kinda, sorta, a qso.73's
-- 
Rich Wilkerson WD6FDD, Santee, Ca.
NorCal,  ARCI,  Qrp-L,  E.C.R.A.
	   scQRPions 
   *****Happy Holidays******

------------------------------

Date: Sun, 8 Dec 1996 03:04:55 +0000
From: "KF4MZD (John Kemker)" <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Subject: World Radio Labs TC6-A
Message-ID: <[email-masked]>

I finally got this mobile BA to work!  (Well, a little bit...)

After replacing the power-supply "Can-o-hiss" capacitors with some
nice new electrolytics, I found that, while I could get the tubes
to warm up, I couldn't get *any* noise out of the speaker.  It's
a good thing the previous owner had given me the assembly manual
for this kit...

I pulled out the voltage chart and started probing with my handy
little DVM.  (I know, I know...I should have used a VTVM, but I
don't have one of those...*yet*.)  The 12AX7 didn't seem to get
any voltage at all.  Curious...started tracing around and found
that a 220K-ohm resistor wasn't passing any voltage through it.

I replaced the resistor with two 100K-ohm and two 10K-ohm resistors
in series (hey, they were what I had laying around!) and fired it
up again.  Well, I got a little sound;  let's turn up the volume
all the way...

***Important Lesson Learned***
NEVER turn up the volume all the way on a tube device until you are
SURE it's fully warmed-up.  [grin]
***Important Lesson Learned***

You know, I remember having to wait for stuff to warm up when I was
a kid playing with the TV and my dad's radio.  I just didn't remember
until the speaker gave me a nice lesson.  When those electrons
finally decide to start moving....

Eureka!

Now to get that dipole tuned...Anybody wanna talk on 50.4?  (I'm
rockbound.)  For those that live in the Atlanta area, I live in
Tucker, near US78 and Brockett Rd...

Well, I've spent enough time tinkering with radios tonight.  I am
really excited about this, as this not only means that I have a
nice little tube radio to play with, but that I successfully
diagnosed and repaired it myself!

(I hope of the neighbors have cable...)

==========================
73 de KF4MZD (John Kemker)
[email-masked]

------------------------------

End of GLOWBUGS Digest 376
**************************